/* .mv メインビジュアル */
.top .header__bnr .tail {
    display: none;
}
.top .mv {
    position: relative;
    overflow: hidden;
}
@media (min-width: 768px) {
    .top .mv {
        height: 700px;
    }
}
@media (max-width: 767px) {
    .top .mv {
        height: auto;
    }
}
.top .mv .img-main {
    overflow: hidden;
}
@media (min-width: 768px) {
    .top .mv .img-main {
        position: absolute;
        width: 100%;
        top: 0;
    }
}
@media (min-width: 768px) {
    .top .mv .img-main {
        height: 700px;
    }
}
@media (max-width: 767px) {
    .top .mv .img-main {
        width: 100%;
    }
}
@media (min-width: 768px) {
    .top .mv .img-main img {
    max-width: inherit;
    position: absolute;
    top: 0;
    left: -100%;
    right: -100%;
    bottom: 0;
    margin: auto;
    }
}
.top .mv .cont-main {
    position: absolute;
    right: 0;
    top: 27%;
    left: 0;
    text-align: center;
}
@media (min-width: 768px) {
    .top .mv .cont-main {
        top: 27%;
        left: 0;
        right: 0;
        margin: auto;
        width: 654px;
        height: 275px;
    }
}
.top .mv__anchor {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1200px;
    padding: 0;
    margin: 0 auto 29px;
    z-index: 10;
    justify-content: center;
}
@media (min-width: 768px) and (max-width: 1080px) {
    .top .mv__anchor {
        padding: 0 20px;
    }
}
@media (max-width: 767px) {
    .top .mv__anchor {
        flex-wrap: wrap;
        width: 91%;
        max-width: unset;
        margin-bottom: 0;
        padding: 0;
        justify-content: space-between;
    }
}
.top .mv__anchor a {
    max-width: 280px;
    width: 100%;
    display: block;
    margin: 0 10px 0 10px;
}
@media (min-width: 768px) {
    .top .mv__anchor a {
        height: 95px;
    }
}
@media (max-width: 767px) {
    .top .mv__anchor a:last-child {
        margin: 0;
        padding: 14px 0 14px;
    }
}
@media (max-width: 767px) {
    .top .mv__anchor a {
        max-width: 45.267vw;
        margin: 0;
        padding: 14px 10px 0;
        border-radius: 5px;
    }
}
.top .mv__anchor .thumb {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    width: 100%;
    position: relative;
}
.top .mv__anchor .thumb:before {
    display: block;
    content: " ";
    width: 100%;
    padding-top: 33.92857%;
}
.top .mv__anchor .thumb > .content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
@media (max-width: 767px) {
    .top .mv__anchor .thumb {
        border-radius: 5px;
    }
}

/* .banner バナー */
.top .banner {
    padding: 60px 0 190px;
    background: #FFF;
}
@media (max-width: 767px) {
    .top .banner {
        padding: 70px 0 150px;
        background: #FFF;
    }
}
.top .banner .slick-slide {
    padding: 0 12px;
}
@media only screen and (max-width: 1360px) {
    .top .banner .slick-slide {
        max-width: auto;
    }
}
@media (max-width: 767px) {
    .top .banner .slick-slide {
        max-width: auto;
        padding: 0 6px;
    }
}
.top .banner__anchor {
    max-width: 1360px;
    margin: 0 auto;
}
@media (max-width: 767px) {
    .top .banner__anchor {
        width: 93%;
    }
}
.top .banner__anchor a {
    display: block;
    width: 100%;
}
.top .banner__anchor a i {
    display: none;
}
.top .banner__anchor .thumb {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    width: 100%;
    position: relative;
    border-radius: 10px;
}
.top .banner__anchor .thumb:before {
    display: block;
    content: " ";
    width: 100%;
    padding-top: 33.33333%;
}
.top .banner__anchor .thumb > .content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
@media (max-width: 767px) {
    .top .banner__anchor .thumb {
        border-radius: 15px;
    }
}
.top .banner__anchor .slick-dots {
    bottom: -45px;
}
@media (max-width: 767px) {
    .top .banner__anchor .slick-dots {
        bottom: -30px;
    }
}
.top .banner__anchor .slick-dots:has(> :nth-child(1):last-child){
    display: none;
}
.top .banner__anchor .slick-dots li {
    width: 15px;
    height: 15px;
    margin: 0 6px;
}
@media (max-width: 767px) {
    .top .banner__anchor .slick-dots li {
        width: 15px;
        height: 15px;
    }
}
.top .banner__anchor .slick-dots li button {
    width: 15px;
    height: 15px;
    margin-right: 0;
    background-color: #bcbcbc;
    border-radius: 100%;
}
@media (max-width: 767px) {
    .top .banner__anchor .slick-dots li button {
        width: 15px;
        height: 15px;
    }
}
.top .banner__anchor .slick-dots li button::before {
    content: "";
    width: 15px;
    height: 15px;
}
@media (max-width: 767px) {
    .top .banner__anchor .slick-dots li button::before {
        width: 10px;
        height: 10px;
    }
}
.top .banner__anchor .slick-dots li.slick-active button {
    background-color: #656565;
}

/* .about ニューブロックとは */
.top .about {
    position: relative;
    background: #fffae7;
    padding: 0 20px 70px;
}
@media (min-width: 768px) {
    .top .about {
    padding: 20px 20px 105px;
    }
}
.top .about::before {
    content: '';
    position: absolute;
    z-index: 1;
    top: -50px;
    left: 0;
    right: 0;
    margin: auto;
    width: 150px;
    height: 150px;
    border-radius: 100%;
    background-color: #fffae7;
}
@media (min-width: 768px) {
    .top .about::before {
        width: 300px;
        height: 300px;
        top: -90px;
    }
}
.top .about > * {
    position: relative;
    z-index: 2;
}
.top .about .ttl {
    max-width: 120px;
}
@media (min-width: 768px) {
    .top .about .ttl {
        max-width: 178px;
    }
}
.top .about .ttl::before {
    top: -26px;
    width: 355px;
    background-image: url(../../../img/new/top/sp/about_decoration.png);
}
@media (min-width: 768px) {
    .top .about .ttl::before {
        width: 788px;
        height: 118px;
        background-image: url(../../../img/new/top/about_decoration.png);
        left: -212%;
        right: -200%;
        top: -35px;
    }
}

/* .movie Gakkenニューブロックムービー */
.top .movie {
    color: #FFF;
    background-color: #00966f;
    padding: 70px 20px 90px;
}
@media (min-width: 768px) {
    .top .movie {
        padding: 130px 20px 180px;
    }
}
.top .movie .ttl {
    max-width: 172px;
}
@media (min-width: 768px) {
    .top .movie .ttl {
        max-width: 274px;
    }
}
.top .movie .ttl::before {
    width: 350px;
    height: 100px;
    background-image: url(../../../img/new/top/sp/movie_decoration.png);
    top: -36px;
    left: -106%;
}
@media (min-width: 768px) {
    .top .movie .ttl::before {
        width: 1920px;
        height: 130px;
        background-image: url(../../../img/new/top/movie_decoration.png);
        left: -500%;
        right: -500%;
        top: -40px;
    }
}
.top .movie .movbox {
    margin-top: 40px;
}
@media (min-width: 768px) {
    .top .movie .movbox {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 68px auto 0;
        max-width: 1040px;
    }
}
@media (min-width: 768px) {
    .top .movie .movbox .mov {
        width: 50%;
        padding: 0 35px;
    }
}
.top .movie .movbox .mov + .mov {
    margin-top: 31px;
}
@media (min-width: 768px) {
    .top .movie .movbox .mov + .mov {
        margin-top: 0;
    }
    .top .movie .movbox .mov:nth-of-type(n+3) {
        margin-top: 40px;
    }

}
.top .movie .movbox .mov .ifrm {
    border-radius: 10px;
    overflow: hidden;
}
@media (min-width: 768px) {
    .top .movie .movbox .mov .ifrm {
        border-radius: 20px;
    }
}
.top .movie .movbox .mov .txt {
    padding-top: 10px;
    letter-spacing: .1em;
}
@media (min-width: 768px) {
    .top .movie .movbox .mov .txt {
        margin-top: 10px;
        font-size: 20px;
        line-height: 1.3;
    }
}
.top .movie .button {
    margin-top: 66px;
}
.top .movie .button a img {
    height: 23%;
}

/* .instagram Gakkenニューブロック公式インスタグラム */
.top .instagram {
    padding: 50px 20px 65px;
    background: #fffae7;
}
@media (min-width: 768px) {
    .top .instagram {
        padding: 85px 20px 120px;
    }
}
.top .instagram .ttl {
    max-width: 235px;
}
@media (min-width: 768px) {
    .top .instagram .ttl {
        max-width: 371px;
    }
}
.top .instagram .ttl::before {
    top: -33px;
    width: 335px;
    background-image: url(../../../img/new/top/sp/insta_decoration.png);
}
@media (min-width: 768px) {
    .top .instagram .ttl::before {
        top: -33px;
        width: 840px;
        height: 133px;
        background-image: url(../../../img/new/top/insta_decoration.png);
    }
}
@media (min-width: 768px) {
    .top .instagram .sub_ttl2 {
        margin-top: 65px;
    }

}
.top .instagram__img {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 79px;
    height: 103px;
}
@media (min-width: 768px) {
    .top .instagram__img {
        top: 0px;
        left: -12px;
    }
}
@media (max-width: 767px) {
    .top .instagram__img {
        width: 46px;
        height: 60px;
        top: 3px;
    }
}
.top .instagram__bg {
    background: #fff;
    width: 100%;
    height: calc(100% - 128px);
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
}
@media (max-width: 767px) {
    .top .instagram__bg {
        height: calc(100% - 65px);
    }
}
.top .instagram__bg::before {
    content: "";
    position: absolute;
    background: #fff;
    border-radius: 50%;
    width: 240px;
    height: 210px;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, -40%);
    -moz-transform: translate(-50%, -40%);
    -ms-transform: translate(-50%, -40%);
    -o-transform: translate(-50%, -40%);
    transform: translate(-50%, -40%);
}
@media (max-width: 767px) {
    .top .instagram__bg::before {
        width: 150px;
        height: 125px;
        -webkit-transform: translate(-50%, -32%);
        -moz-transform: translate(-50%, -32%);
        -ms-transform: translate(-50%, -32%);
        -o-transform: translate(-50%, -32%);
        transform: translate(-50%, -32%);
    }
}
.top .instagram__ttl,
.top .instagram__txt {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 800;
    text-align: center;
    letter-spacing: -0.02em;
}
.top .instagram__ttl {
    font-size: 36px;
    padding: 143px 0 8px;
    line-height: 54px;
    position: relative;
}
@media (max-width: 767px) {
    .top .instagram__ttl {
        font-size: 22px;
        padding: 82px 0 8px;
        line-height: 33px;
    }
}
.top .instagram__txt {
    font-size: 16px;
    line-height: 23px;
}
@media (max-width: 767px) {
    .top .instagram__txt {
        font-size: 15px;
        font-weight: 500;
        line-height: 24px;
        letter-spacing: 0;
    }
}
.top .instagram__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    max-width: 1020px;
    padding: 45px 0 0;
    margin: 0 auto;
}
@media (min-width: 768px) {
    .top .instagram__list {
        padding: 55px 0 0;
        max-width: 1050px;
    }
}
.top .instagram__list li {
    width: calc(33.3333% - 28px);
    padding-bottom: 45px;
}
@media (max-width: 767px) {
    .top .instagram__list li {
        width: calc(33.3333% - 14px);
        padding-bottom: 2px;
    }
}
.top .instagram .button a img {
    height: 27%;
}
.top #sb_instagram {
    padding: 0 !important;
}
@media (min-width: 768px) {
    .top #sb_instagram #sbi_images {
        padding: 0 !important;
    }
}
@media (min-width: 768px) {
    .top #sb_instagram .sbi_photo {
        position: relative;
        height: 302px !important;
        overflow: hidden;
    }
    .top #sb_instagram .sbi_photo img {
        position: absolute;
        top: -100%;
        right: -100%;
        bottom: -100%;
        left: -100%;
        margin: auto !important;
    }
    .top #sb_instagram.sbi_col_3 #sbi_images .sbi_item {
        width: 23%;
        margin: 0 2.5% 0 0 !important;
    }
    .top #sb_instagram.sbi_col_3 #sbi_images .sbi_item:nth-child(4n) {
        margin-right: 0 !important;
    }
    .top .sbi_item .sbi_photo_wrap {
        overflow: hidden;
    }
}
@media (max-width: 767px) {
    .top #sb_instagram.sbi_col_3 #sbi_images .sbi_item {
        width: 155px;
        height: 155px;
        padding: 0 !important;
        margin: 0 9px 2px !important;
    }
    .top #sb_instagram.sbi_col_3 #sbi_images .sbi_item:nth-child(n + 3) {
        margin-top: 20px !important;
    }
    .top #sb_instagram .sbi_photo {
        height: auto;
    }
    .top #sb_instagram #sbi_images {
        padding: 0 !important;
        margin: 0 -9px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: auto;
    }
}
@media only screen and (max-width: 350px) {
    .top #sb_instagram.sbi_col_3 #sbi_images .sbi_item {
        width: 75px;
        height: 75px;
    }
}

/* .articles ブログ */
.top .articles {
    position: relative;
    margin: 0 auto;
    padding: 56px 20px 56px;
    color: #FFF;
    background: #00966f;
}
@media (min-width: 767px) {
    .top .articles {
        padding: 150px 20px 162px;
    }
}
.top .articles .ttl {
    max-width: 75px;
}
@media (min-width: 767px) {
    .top .articles .ttl {
        max-width: 123px;
    }
}
.top .articles .ttl::before {
    top: -57px;
    width: 335px;
    background-image: url(../../../img/new/top/sp/articles_decoration.png);
    height: 130px;
    left: -200%;
    right: -200%;
}
@media (min-width: 767px) {
    .top .articles .ttl::before {
        top: -102px;
        width: 553px;
        background-image: url(../../../img/new/top/articles_decoration.png);
        height: 189px;
    }
}
@media (min-width: 767px) {
    .top .articles .sub_ttl2 {
        margin-top: 65px;
    }
}

.top .articles .ico {
    position: absolute;
}
.top .articles .ico--01 {
    background: url("../../../img/top/intro_ico_08.png") center/cover no-repeat;
    width: 126px;
    height: 120px;
    top: 6%;
    left: 24.8%;
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .top .articles .ico--01 {
        right: 0;
    }
}
@media (max-width: 767px) {
    .top .articles .ico--01 {
        display: none;
    }
}
.top .articles .border {
    height: 20vw;
    position: absolute;
    top: -14.5vw;
    left: 50%;
    width: 120%;
    border-radius: 50%;
    background: #fff6d7;
    margin: 0 auto;
    transform: translateX(-50%);
}
@media (min-width: 1000px) and (max-width: 1024px) {
    .top .articles .border {
        height: 22vw;
    }
}
@media (min-width: 768px) and (max-width: 1000px) {
    .top .articles .border {
        height: 24vw;
    }
}
@media (max-width: 767px) {
    .top .articles .border {
        height: 25vw;
    }
}
@media (min-width: 425px) and (max-width: 767px) {
    .top .articles .border {
        height: 20vw;
    }
}
.top .articles__top {
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 78px;
    height: 89px;
    z-index: 12;
    display: block;
}
@media (max-width: 767px) {
    .top .articles__top {
        width: 60px;
        height: auto;
    }
}
.top .articles__heading {
    position: relative;
    text-align: center;
    padding: 20px 0 0 0;
    font-family: "M PLUS Rounded 1c", sans-serif;
    color: #fff;
    font-size: 36px;
    font-size: 3.6rem;
    letter-spacing: 0.05em;
    font-weight: bold;
}
@media (max-width: 767px) {
    .top .articles__heading {
        font-size: 22px;
        font-size: 2.2rem;
        line-height: 33px;
    }
}
@media (min-width: 768px) {
    .top .articles__lst {
        margin: 60px auto 0;
        max-width: 570px;
    }
}
@media (max-width: 767px) {
    .top .articles__lst {
        margin: 42px auto 0;
    }
}
.top .articles__item {
    max-width: 330px;
    width: 100%;
    border-radius: 15px;
    background: #fff;
    border: 1px solid #e2e2e2;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    margin: 0 auto 20px;
}
@media (min-width: 768px) {
    .top .articles__item {
        max-width: 430px;
    }
}
@media (max-width: 767px) {
    .top .articles__item {
        padding-top: 0;
    }
}
.top .articles__item a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 20px;
}
@media only screen and (min-width: 1025px) {
    .top .articles__item:hover .c-articles__img .lazy {
        transform: scale(1.1);
    }
}
@media only screen and (max-width: 350px) {
    .top .articles__item {
        max-width: 240px;
    }
}
.top .articles__ctn {
    padding: 10px 0 0;
}
.top .articles__img {
    max-height: 193px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0 auto;
}
.top .articles__img .lazy {
    opacity: 1;
    display: block;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: all 0.3s ease-in-out;
    position: relative;
}
.top .articles__img .lazy:before {
    display: block;
    content: " ";
    width: 100%;
    padding-top: 66.55172%;
}
.top .articles__img .lazy > .content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.top .articles__ttl {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 28px;
    font-weight: bold;
}
@media (max-width: 767px) {
    .top .articles__ttl {
        font-size: 16px;
        font-size: 1.5rem;
        line-height: 21px;
    }
}
@media (min-width: 768px) {
    .top .articles__ttl {
        font-size: 18px;
    }
    .top .articles .slick-slide.slick-current .articles__ttl {
        font-size: 24px;
    }
}
.top .articles__txt {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 28px;
    font-weight: normal;
}
@media (max-width: 767px) {
    .top .articles__txt {
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 24px;
    }
}
.top .articles .slick-slide {
    border-radius: 15px;
    overflow: hidden;
}
@media (min-width: 768px) {
    .top .articles .slick-slide {
        margin: 40px 20px 0;
    }
    .top .articles .slick-slide.slick-current {
        margin-top: 0;
        font-size: 24px;
    }
    .top .articles .slick-slide.slick-current a {
        padding: 20px 20px 36px;
    }
    .top .articles .slick-slide.slick-current .articles__img {
        max-height: 320px;
    }
    .top .articles .slick-slide.slick-current .articles__img .lazy {
        background-size: cover;
    }

}
@media (max-width: 767px) {
    .top .articles .slick-slide {
        margin: 0 10px;
    }
}
.top .articles .slick-prev,
.top .articles .slick-next {
    z-index: 2;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    background: #d1d1d1;
}
@media (min-width: 767px) {
    .top .articles .slick-prev,
    .top .articles .slick-next {
        width: 70px;
        height: 70px;
    }
}
.top .articles .slick-prev {
    left: -15px;
}
.top .articles .slick-next {
    right: -15px;
}
@media (min-width: 767px) {
    .top .articles .slick-prev {
        left: -35px;
    }
    .top .articles .slick-next {
        right: -35px;
    }
}
.top .articles .slick-prev:before,
.top .articles .slick-next:before {
    content: '';
    width: 8px;
    height: 8px;
    border: solid #111111;
    position: absolute;
    top: 36%;
}
.top .articles .slick-prev:before {
    border-width: 1px 1px 0 0;
    transform: rotate(-135deg);
    left: 40%;
}
.top .articles .slick-next:before {
    border-width: 1px 1px 0 0;
    transform: rotate(45deg);
    right: 45%;
}
@media (min-width: 767px) {
    .top .articles .slick-prev:before,
    .top .articles .slick-next:before {
        width: 15px;
        height: 15px;
        top: 37%;
    }
    .top .articles .slick-prev:before {
        border-width: 2px 2px 0 0;
        left: 45%;
    }
    .top .articles .slick-next:before {
        border-width: 2px 2px 0 0;
        right: 40%;
    }
}
.top .articles .slick-list {
    position: relative;
    overflow: inherit;
}
@media (min-width: 768px) {
    .top .articles .slick-slide.slick-current {
        width: 530px;
        max-width: 530px;
    }
}
@media (min-width: 1920px) {
    .top .articles .slick-list {
        left: auto;
    }
}

/* .news お知らせ */
.top .news {
    padding: 50px 20px 60px;
    background: #fffae7;
}
@media (min-width: 768px) {
    .top .news {
        padding: 70px 20px 120px;
        background-image: url(../../../img/new/top/news_decoration_bg.png);
        background-position: center top 50px;
        background-repeat: no-repeat;
    }
}
.top .news .ttl {
    max-width: 92px;
}
@media (min-width: 768px) {
    .top .news .ttl {
        max-width: 148px;
    }
}
.top .news .ttl::before {
    width: 340px;
    height: 100px;
    background-image: url(../../../img/new/top/sp/news_decoration.png);
    top: -36px;
    left: -200%;
    right: -200%;
}
@media (min-width: 768px) {
    .top .news .ttl::before {
        width: 840px;
        height: 133px;
        background-image: url(../../../img/new/top/news_decoration.png);
        top: -36px;
        left: -235%;
    }
    .top .news .sub_ttl2 {
        margin-top: 60px;
    }
}
.top .news .newsbox {
    margin-top: 30px;
}
@media (min-width: 768px) {
    .top .news .newsbox {
        margin: 70px auto 0;
        max-width: 1000px;
    }
}
.top .news .newsbox li {
    border-bottom: 2px dashed #00966f;
}
@media (min-width: 768px) {
    .top .news .newsbox li {
        border-top: 3px dashed #00966f;
        border-bottom: 0;
    }
}
.top .news .newsbox li a {
    display: flex;
    flex-wrap: wrap;
    padding: 25px 0;
}
@media (min-width: 768px) {
    .top .news .newsbox li a {
        padding: 45px 0 55px;
    }
}
.top .news .newsbox li .date {
    font-size: 14px;
}
@media (min-width: 768px) {
    .top .news .newsbox li .date {
        font-size: 24px;
        letter-spacing: .1em;
    }
}
.top .news .newsbox li .cat {
    margin-left: 3em;
    padding: 0 5px;
    font-size: 14px;
    color: #FFF;
    background: #fcc800;
}
@media (min-width: 768px) {
    .top .news .newsbox li .cat {
        font-size: 24px;
        margin-left: 1.5em;
        padding: 3px 12px;
    }
}
.top .news .newsbox li .title {
    flex: 0 0 100%;
    margin-top: 10px;
}
@media (min-width: 768px) {
    .top .news .newsbox li .title {
        font-size: 22px;
        margin-top: 30px;
    }
}
.top .fixed_buttons .btn_online_store {
    display: flex;
}
